﻿.hierarchy {
    width: 100%;
    min-height:600px;
}

.hierarchy .node circle {
    fill: #fff;
    stroke: steelblue;
    stroke-width: 3px;
}

.hierarchy .node text {
    font-size: 0.8em;
}
.dark-background .hierarchy .node text {
    fill: #fff;
}

    .hierarchy.hierarchy-large .node text {
        font-size: 1em;
    }

.hierarchy .link {
    fill: none;
    stroke: #b18849;
    stroke-width: 2px;
}

    .hierarchy  .tooltip {
        background-color: white;
        padding: 3px 5px;
        border: 1px solid black;
        text-align: center;
    }